/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.office-hours-status {
  align-items: center;
  background-color: #00664f;
  color: #fff;
  font-size: 1.125rem;
  font-weight: 700;
  height: 34px;
  letter-spacing: 2px;
  line-height: 1.5;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: uppercase;
  /* The below display none is a temporary fix till caching issues can be resolved */
  display: none;
  /* display: inline-flex; */
}
.other-hours .office-hours-status {
  font-size: 1rem;
}
.office-hours-status.office-hours-status--closed {
  background-color: #bd472a;
}

.office-hours:not(:first-child) {
  margin-top: 15px;
}

.office-hours__list {
  margin: 0;
}

.office-hours__row {
  display: flex;
}

.office-hours__item-label {
  flex: 0 0 auto;
  font-weight: 600;
  margin-right: 0.25em;
}
.other-hours .office-hours__item-label {
  font-size: 1rem;
}

.office-hours__item-slots {
  flex: 1;
  margin: 0;
  padding: 0;
}
.other-hours .office-hours__item-slots {
  font-size: 1rem;
}